Kurzinfo CB-K21/0137 Update 2

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: Linux Kernel: Schwachstelle ermöglicht Privilegieneskalation
Datum: 07.04.2021
Software: Open Source Linux Kernel < 5.10.13, Ubuntu Linux, Red Hat Enterprise Linux
Plattform: Linux
Auswirkung: Privilegieneskalation
Remoteangriff: Nein
Risiko: hoch
CVE Liste: CVE-2021-26708
Bezug: Red Hat Security Advisory RHSA-2021:1081 vom 2021-04-06
Revisions Historie
  • Version: 3

    Neue Updates von Red Hat aufgenommen

  • Version: 2

    Neue Updates von Ubuntu aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um seine Privilegien zu erhöhen.

  1. Red Hat Bugzilla - Bug 1925588 vom 2021-02-07

  2. Ubuntu Security Notice USN-4727-1 vom 2021-02-10

  3. Red Hat Security Advisory RHSA-2021:1081 vom 2021-04-06

  4. Red Hat Security Advisory RHSA-2021:1093 vom 2021-04-06

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.